\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Josquin des Prez (1450 – 1521)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Ave Maria à 6"
%	poet = "Francis Kindlemarsh"
	source = "CPDL http://www2.cpdl.org/wiki/index.php/Ave_Maria_a_6_(Josquin_des_Prez)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key a \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
    c\breve g a a1 e'1. fis2 g e fis\breve e
    r\longa r1 e g e fis\breve e1
    r\longa r1 e\breve d1 c b\breve a
    r\longa  e'\breve e1 c d\breve c
    r\longa r1 e d1. c2 b1 a b\breve
    r\breve r1 e d b c\breve b
    r\longa r\breve e1. e2 e1 d c2 b a1 g\breve
    r\longa r1 e' d2 e c1 b2 g a g a1 b
    r\longa r1 e d2 e c1 b2 g a g a1 b
    r\longa r\breve e1 e2 e e1 d c2 b c a b\breve
    r\longa e1 e2 e e1 d2 b c d b1 a\breve 
    r\longa r2 a a a fis2. g4 a2 a a a fis2. g4  a\maxima ~ a\breve
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }

}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
%  \set stanza = "1. "
  A -- ve Ma -- ri -- _ _ _ _ _  a
  
  gra -- ti -- a ple -- na
  Do -- mi -- nus te -- cum
  be -- ne -- dic -- ta tu
  in mu -- li -- e -- ri -- bus
  et be -- ne -- di -- ctus
  fruc -- tus  ven -- tris tu -- i Je -- sus
  Sanc -- ta Ma -- ri -- a,
  re -- gi -- na coe -- li,
  dul -- cis et pi -- a,
%  o ma -- ter De -- i,
  o -- ra pro no -- bis
 o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- _ tis te vi -- de -- a -- _ mus.

}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswordsA}
%%%	\addlyrics {\altuswordsB}
%%%	\addlyrics {\altuswordsC}
%%%	\addlyrics {\altuswordsD}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

