\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Josquin des Prez (1450 – 1521)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Ave Maria à 6"
%	poet = "Francis Kindlemarsh"
	source = "CPDL http://www2.cpdl.org/wiki/index.php/Ave_Maria_a_6_(Josquin_des_Prez)"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key a \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c {
    r\longa r\breve a e'1 e d1. c2 a1 a e' e d1. c2 a1 a e' c d\breve e1 a g a fis\breve g1 c, d a e'\breve a,1 a d a e'\breve a,1 a a' a g\breve c,1 a a' a g\breve c,
    r\longa r1 c g' fis2 e2. d4 b2 c1 b e c a e'\breve b1 e c a e'\breve a,
    r\breve r1 a' b c\breve b1 a2 g fis1 e\breve
    r\longa r1 r2 e fis e a1 g2 e fis e fis1 e
    r\longa r1 r2 e fis e a1 g2 e f e fis1 e
    r2 e e e c1 g' a2 g a fis e e e e c1 g' a2 g a fis e e e e c1 g'2 g a d, e1 a,2 a' a a c1 g2 g a2 d, e1 a,2 a a a d1 a2 a d c d1 a2 a a a d1 a2 a d c d1 a\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
%  \set stanza = "1. "
  A -- ve Ma -- ri -- _  a
  A -- ve Ma -- ri -- _ a
  gra -- ti -- a ple -- na
  gra -- ti -- a ple -- na
  gra -- ti -- a ple -- na
  Do -- mi -- nus te -- cum
  be -- ne -- dic -- ta tu
  be -- ne -- dic -- ta tu
  in mu -- li -- e -- _ _  ri -- bus
  et be -- ne -- di -- ctus
  et be -- ne -- di -- ctus
  fruc -- tus  ven -- tris tu -- i Je -- sus
  Sanc -- ta Ma -- ri -- a,
  re -- gi -- na coe -- li,
  dul -- cis et pi -- a,
  o ma -- ter De -- i,
  o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus.

}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

