\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Josquin des Prez (1450 – 1521)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Ave Maria à 6"
%	poet = "Francis Kindlemarsh"
	source = "CPDL http://www2.cpdl.org/wiki/index.php/Ave_Maria_a_6_(Josquin_des_Prez)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key a \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  r\maxima r\longa e\breve b1 b d\breve c1 c b c a\breve g1 c b c a\breve g
  r\longa r1 e fis a gis2. fis4 gis1 a c c2 e2. d4 c1 b4 a b1 c c c2 e2. d4 c1 b4 a b1 c\breve
  r\breve r2 b a fis g2. a4 b1
  r\longa r1 g g2 g a1 b\breve 
  r1 g g2 g a1 b2 b b c2. b4 a g a1 g2. e4 g2 fis2. e4 e1 dis2 e1
  r\longa r\breve g1 a2 gis a1 b
  r\breve g1 a2 g a1 b
  r\breve g1 a2 g a1 b
  r\breve g1 a2 g a1 b
  r\breve r1 b b2 b c1 b a2 b e, fis g b b b c1 b a2 b e, fis g b b b c1 b2 d c a1 gis2 a c c c c1 b2 d c2 a a gis a1
  r2 a a a c1 a2 a a a c2. a4 a2 a a a c1 a2 a a a c1. a2 a\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
%  \set stanza = "1. "
  A -- ve Ma -- ri -- a
  gra -- ti -- a ple -- na
  gra -- ti -- a ple -- na
  Do -- mi -- nus te -- _ _ cum
  be -- ne -- dic -- _ _ _ _  ta tu,
  be -- ne -- dic -- _ _ _ _ ta tu
  in mu -- li -- e -- ri -- bus
  et be -- ne -- di -- ctus
  et be -- ne -- di -- ctus
  fruc -- tus  ven -- _ _ _  tris tu -- _ _  i _ Je -- _ sus
  Sanc -- ta Ma -- ri -- a,
  re -- gi -- na coe -- li,
  dul -- cis et pi -- a,
  o ma -- ter De -- i,
  o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- tis te vi -- de -- a -- _ mus,
  ut cum e -- lec -- tis te vi -- de -- a -- _ mus,
  ut cum e -- lec -- tis te vi -- de -- a -- _ mus.

}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

