\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Josquin des Prez (1450 – 1521)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Ave Maria à 6"
%	poet = "Francis Kindlemarsh"
	source = "CPDL http://www2.cpdl.org/wiki/index.php/Ave_Maria_a_6_(Josquin_des_Prez)"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  r\maxima r\longa e\breve b1 b d\breve c1 c b c a\breve g1 c b c a\breve g
  r\longa r1 e fis a gis2. fis4 gis1 a c c2 e2. d4 c1 b4 a b1 c c c2 e2. d4 c1 b4 a b1 c\breve
  r\breve r2 b a fis g2. a4 b1
  r\longa r1 g g2 g a1 b\breve 
  r1 g g2 g a1 b2 b b c2. b4 a g a1 g2. e4 g2 fis2. e4 e1 dis2 e1
  r\longa r\breve g1 a2 gis a1 b
  r\breve g1 a2 g a1 b
  r\breve g1 a2 g a1 b
  r\breve g1 a2 g a1 b
  r\breve r1 b b2 b c1 b a2 b e, fis g b b b c1 b a2 b e, fis g b b b c1 b2 d c a1 gis2 a c c c c1 b2 d c2 a a gis a1
  r2 a a a c1 a2 a a a c2. a4 a2 a a a c1 a2 a a a c1. a2 a\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
    c\breve g a a1 e'1. fis2 g e fis\breve e
    r\longa r1 e g e fis\breve e1
    r\longa r1 e\breve d1 c b\breve a
    r\longa  e'\breve e1 c d\breve c
    r\longa r1 e d1. c2 b1 a b\breve
    r\breve r1 e d b c\breve b
    r\longa r\breve e1. e2 e1 d c2 b a1 g\breve
    r\longa r1 e' d2 e c1 b2 g a g a1 b
    r\longa r1 e d2 e c1 b2 g a g a1 b
    r\longa r\breve e1 e2 e e1 d c2 b c a b\breve
    r\longa e1 e2 e e1 d2 b c d b1 a\breve 
    r\longa r2 a a a fis2. g4 a2 a a a fis2. g4  a\maxima ~ a\breve
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }

}
% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
%    \clef "G_8"
    r\longa r\breve c g a a1 e'1. fis2 g e fis\breve e
    r\longa r1 e g e fis\breve e1
    r\longa r1 e\breve d1 cis b\breve a
    r\longa e'\breve e1 c d\breve c
    r\longa r1 e d1. c2 b1 a b\breve
    r\breve r1 e d b c\breve b
    r\longa r\breve e1. e2 e1 d c2 b a1 g\breve 
    r\longa r1 e' d2 e c1 a2 g a g a1 b
    r\longa r1 e d2 e c1 b2 a a g a1 b
    r\longa r\breve e1 e2 e e1 d c2 b c a b\breve
    r\longa e1 e2 e e1 d2 b c d b1 a\breve 
    r\longa r2 a a a fis2. g4 a2 a a a fis2. g4 a\longa
   \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: sixtusnotes.ly
sixtusnotes = {
  \relative c' {
    \clef "G_8"
    r\longa r\breve a b1 b d\breve c
    r\longa r1 e e e d\breve b1 e e e d\breve b1 c a e' e\breve c1
    r\longa r\breve c1 c2. d4 e2 fis g\breve e1
    r\longa r\breve c1 b1. a2 g e fis1 e
    r\longa r\breve r1 e' e2 e g\breve fis1
    r1 e e2 e e\breve c1
    r\breve r1 e fis g g g2. e4 g2 fis2. e4 e2. dis4 dis 
\set suggestAccidentals = ##t
    cis e1
\set suggestAccidentals = ##f
    r\breve r1 e d2 e cis2.   dis4 e1
    r\breve e1 d2 e c2. d4 e1
    r\breve e1 d2 e c2. d4 e1
    r\breve  e1 d2 e cis2. dis4 e1
    r\longa r\breve g1 g2 g g1 g e2. e4 e2 d e1
    r\longa e1 e2 e a1 g g e2 fis e1 c2 c c c d1 c2 c d e fis1 e2 e e e fis1 e2 e fis e d1 c\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
    a\breve b1 e, fis1. g2 a\breve
    r\longa a\breve g1 g a\breve a1 a g a fis\breve g1 a g a fis\breve g1 e fis a g2. fis4 g1 a c d e e\breve c
    r\longa r1 c c2. d4 e2 fis g\breve e1 g g2. fis4 g2 fis2. e4 e1 dis2 e1
    r2 e, b'1 a2 g2. fis4 d2 e1 fis
    r2 e e e a1 g
    r\breve r2 e e e a1 g g a c\breve b1 a2 g fis1 e\breve
    r\longa r1 e1 fis2 e a1 g2 e f e fis1 e
    r\longa r1 r2 e fis e a1 g2 fis f e fis1 e
    r\longa r\breve g'1 g2 g g1 g e2. e4 e2 d e1
    r\longa r1 g g2 g g1 g2 g e fis e1 c\breve 
    r\longa r2 e e e fis1 e2 e fis e d1 c2 c c c d1 c2 c d e fis1 e\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c {
    r\longa r\breve a e'1 e d1. c2 a1 a e' e d1. c2 a1 a e' c d\breve e1 a g a fis\breve g1 c, d a e'\breve a,1 a d a e'\breve a,1 a a' a g\breve c,1 a a' a g\breve c,
    r\longa r1 c g' fis2 e2. d4 b2 c1 b e c a e'\breve b1 e c a e'\breve a,
    r\breve r1 a' b c\breve b1 a2 g fis1 e\breve
    r\longa r1 r2 e fis e a1 g2 e fis e fis1 e
    r\longa r1 r2 e fis e a1 g2 e f e fis1 e
    r2 e e e c1 g' a2 g a fis e e e e c1 g' a2 g a fis e e e e c1 g'2 g a d, e1 a,2 a' a a c1 g2 g a2 d, e1 a,2 a a a d1 a2 a d c d1 a2 a a a d1 a2 a d c d1 a\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
%  \set stanza = "1. "
  A -- ve Ma -- ri -- a
  gra -- ti -- a ple -- na
  gra -- ti -- a ple -- na
  Do -- mi -- nus te -- _ _ cum
  be -- ne -- dic -- _ _ _ _  ta tu,
  be -- ne -- dic -- _ _ _ _ ta tu
  in mu -- li -- e -- ri -- bus
  et be -- ne -- di -- ctus
  et be -- ne -- di -- ctus
  fruc -- tus  ven -- _ _ _  tris tu -- _ _  i _ Je -- _ sus
  Sanc -- ta Ma -- ri -- a,
  re -- gi -- na coe -- li,
  dul -- cis et pi -- a,
  o ma -- ter De -- i,
  o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- tis te vi -- de -- a -- _ mus,
  ut cum e -- lec -- tis te vi -- de -- a -- _ mus,
  ut cum e -- lec -- tis te vi -- de -- a -- _ mus.

}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
%  \set stanza = "1. "
  A -- ve Ma -- ri -- _ _ _ _ _  a
  
  gra -- ti -- a ple -- na
  Do -- mi -- nus te -- cum
  be -- ne -- dic -- ta tu
  in mu -- li -- e -- ri -- bus
  et be -- ne -- di -- ctus
  fruc -- tus  ven -- tris tu -- i Je -- sus
  Sanc -- ta Ma -- ri -- a,
  re -- gi -- na coe -- li,
  dul -- cis et pi -- a,
%  o ma -- ter De -- i,
  o -- ra pro no -- bis
 o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- _ tis te vi -- de -- a -- _ mus.

}
% expanding: quintuswords.ly
quintuswordsA = \lyricmode{
%  \set stanza = "1. "
  A -- ve Ma -- ri -- _ _ _ _ _  a
  gra -- ti -- a ple -- na
  Do -- mi -- nus te -- cum
  be -- ne -- dic -- ta tu
  in mu -- li -- e -- ri -- bus
  et be -- ne -- di -- ctus
  fruc -- tus  ven -- tris tu -- i Je -- sus
  Sanc -- ta Ma -- ri -- a,
  re -- gi -- na coe -- li,
  dul -- cis et pi -- a,
  o ma -- ter De -- i,
  o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- tis te vi -- de -- a -- _ mus.

}
% expanding: sixtuswords.ly
sixtuswordsA = \lyricmode{
%  \set stanza = "1. "
  A -- ve Ma -- ri --   a
  gra -- ti -- a ple -- na,
  gra -- ti -- a ple -- na
  Do -- mi -- nus te -- cum
  be -- ne -- _ dic -- _ ta tu
  in mu -- li -- e -- _ ri -- bus
  et be -- ne -- di -- ctus,
  et be -- ne -- di -- ctus
  fruc -- tus  ven -- tris tu -- _ i Je -- _ _ _ _ _  sus
  Sanc -- ta Ma -- ri -- _ a,
  re -- gi -- na coe -- _ li,
  dul -- cis et pi -- _ a,
  o ma -- ter De -- _ i,
  o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  ut cum e -- lec -- tis te
  vi -- de -- a -- mus,
  ut cum e -- lec -- tis te
  vi -- de -- a -- mus,
  ut cum e -- lec -- tis te
  vi -- de -- a -- mus.


}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
%  \set stanza = "1. "
  A -- ve Ma -- ri -- _ a
  A -- ve Ma -- ri --  a
  gra -- ti -- a ple -- na
  gra -- ti -- a ple -- na
  Do -- mi -- nus te -- _ _ cum
  Do -- mi -- nus te -- cum
  be -- ne -- _ dic -- _ ta tu
  in mu -- li -- e -- _ _ _  ri -- bus
  in mu -- li -- e -- _ _ ri -- bus
  et be -- ne -- di -- ctus
  et be -- ne -- di -- ctus
  fruc -- tus  ven -- tris tu -- i Je -- sus
  Sanc -- ta Ma -- ri -- a,
  re -- gi -- na coe -- li,
  dul -- cis et pi -- a,
  o -- ra pro no -- bis
  o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus.

}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
%  \set stanza = "1. "
  A -- ve Ma -- ri -- _  a
  A -- ve Ma -- ri -- _ a
  gra -- ti -- a ple -- na
  gra -- ti -- a ple -- na
  gra -- ti -- a ple -- na
  Do -- mi -- nus te -- cum
  be -- ne -- dic -- ta tu
  be -- ne -- dic -- ta tu
  in mu -- li -- e -- _ _  ri -- bus
  et be -- ne -- di -- ctus
  et be -- ne -- di -- ctus
  fruc -- tus  ven -- tris tu -- i Je -- sus
  Sanc -- ta Ma -- ri -- a,
  re -- gi -- na coe -- li,
  dul -- cis et pi -- a,
  o ma -- ter De -- i,
  o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus.

}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key a \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<
         <<

	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>
<<	\context Staff="4"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \quintusnotes
	  }
	}
	\addlyrics {\quintuswordsA}
>>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsA}
%%%	\addlyrics {\altuswordsB}
%%%	\addlyrics {\altuswordsC}
%%%	\addlyrics {\altuswordsD}

>>

  <<
	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \sixtusnotes
	  }
	}
	\addlyrics {\sixtuswordsA}
      >>
<<	\context Staff="5"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
>>

<<	\context Staff="6"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}

>>
>>

	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

