\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Josquin des Prez (1450 – 1521)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Ave Maria à 6"
%	poet = "Francis Kindlemarsh"
	source = "CPDL http://www2.cpdl.org/wiki/index.php/Ave_Maria_a_6_(Josquin_des_Prez)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Sextus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key a \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: sixtusnotes.ly
sixtusnotes = {
  \relative c' {
    \clef "G_8"
    r\longa r\breve a b1 b d\breve c
    r\longa r1 e e e d\breve b1 e e e d\breve b1 c a e' e\breve c1
    r\longa r\breve c1 c2. d4 e2 fis g\breve e1
    r\longa r\breve c1 b1. a2 g e fis1 e
    r\longa r\breve r1 e' e2 e g\breve fis1
    r1 e e2 e e\breve c1
    r\breve r1 e fis g g g2. e4 g2 fis2. e4 e2. dis4 dis 
\set suggestAccidentals = ##t
    cis e1
\set suggestAccidentals = ##f
    r\breve r1 e d2 e cis2.   dis4 e1
    r\breve e1 d2 e c2. d4 e1
    r\breve e1 d2 e c2. d4 e1
    r\breve  e1 d2 e cis2. dis4 e1
    r\longa r\breve g1 g2 g g1 g e2. e4 e2 d e1
    r\longa e1 e2 e a1 g g e2 fis e1 c2 c c c d1 c2 c d e fis1 e2 e e e fis1 e2 e fis e d1 c\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: sixtuswords.ly
sixtuswordsA = \lyricmode{
%  \set stanza = "1. "
  A -- ve Ma -- ri --   a
  gra -- ti -- a ple -- na,
  gra -- ti -- a ple -- na
  Do -- mi -- nus te -- cum
  be -- ne -- _ dic -- _ ta tu
  in mu -- li -- e -- _ ri -- bus
  et be -- ne -- di -- ctus,
  et be -- ne -- di -- ctus
  fruc -- tus  ven -- tris tu -- _ i Je -- _ _ _ _ _  sus
  Sanc -- ta Ma -- ri -- _ a,
  re -- gi -- na coe -- _ li,
  dul -- cis et pi -- _ a,
  o ma -- ter De -- _ i,
  o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  ut cum e -- lec -- tis te
  vi -- de -- a -- mus,
  ut cum e -- lec -- tis te
  vi -- de -- a -- mus,
  ut cum e -- lec -- tis te
  vi -- de -- a -- mus.


}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \sixtusnotes
	  }
	}
	\addlyrics {\sixtuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

