\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Josquin des Prez (1450 – 1521)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Ave Maria à 6"
%	poet = "Francis Kindlemarsh"
	source = "CPDL http://www2.cpdl.org/wiki/index.php/Ave_Maria_a_6_(Josquin_des_Prez)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key a \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
    a\breve b1 e, fis1. g2 a\breve
    r\longa a\breve g1 g a\breve a1 a g a fis\breve g1 a g a fis\breve g1 e fis a g2. fis4 g1 a c d e e\breve c
    r\longa r1 c c2. d4 e2 fis g\breve e1 g g2. fis4 g2 fis2. e4 e1 dis2 e1
    r2 e, b'1 a2 g2. fis4 d2 e1 fis
    r2 e e e a1 g
    r\breve r2 e e e a1 g g a c\breve b1 a2 g fis1 e\breve
    r\longa r1 e1 fis2 e a1 g2 e f e fis1 e
    r\longa r1 r2 e fis e a1 g2 fis f e fis1 e
    r\longa r\breve g'1 g2 g g1 g e2. e4 e2 d e1
    r\longa r1 g g2 g g1 g2 g e fis e1 c\breve 
    r\longa r2 e e e fis1 e2 e fis e d1 c2 c c c d1 c2 c d e fis1 e\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
%  \set stanza = "1. "
  A -- ve Ma -- ri -- _ a
  A -- ve Ma -- ri --  a
  gra -- ti -- a ple -- na
  gra -- ti -- a ple -- na
  Do -- mi -- nus te -- _ _ cum
  Do -- mi -- nus te -- cum
  be -- ne -- _ dic -- _ ta tu
  in mu -- li -- e -- _ _ _  ri -- bus
  in mu -- li -- e -- _ _ ri -- bus
  et be -- ne -- di -- ctus
  et be -- ne -- di -- ctus
  fruc -- tus  ven -- tris tu -- i Je -- sus
  Sanc -- ta Ma -- ri -- a,
  re -- gi -- na coe -- li,
  dul -- cis et pi -- a,
  o -- ra pro no -- bis
  o -- ra pro no -- bis
  pec -- ca -- to -- ri -- bus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus,
  ut cum e -- lec -- tis te vi -- de -- a -- mus.

}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

